Video Screencast Help

Sep with window 8

Created: 05 Feb 2013 • Updated: 08 Feb 2013 | 6 comments
This issue has been solved. See solution.

currently i am using 12.1.1 with os version servers and window vista/7.
now i am planning to upgrade window8 on laptops.
someone told me that this version is not compatiable for window8.
anyone have different comment?
how to install sep at window8?

Comments 6 CommentsJump to latest comment

Sumit G's picture

anyone have different comment?

Ans - Window 8 suported by 12.1 ru2 version

how to install sep at window8?

Ans - You required to upgrade the version of your SEPM Server with 12.1 Ru2 then push the package on client otherwise download the pakage from fileconnect and install on that clients

About Windows 8 and Symantec Endpoint Protection 12.1

 

Article:TECH174348  |  Created: 2011-11-14  |  Updated: 2013-02-04  |  Article URL http://www.symantec.com/docs/TECH174348

Re-Edit

https://www-secure.symantec.com/connect/forums/symantec-endpoint-protection-121-ru1-mp1-windows-8-compatibility

Latest Symantec Endpoint Protection Releases - SEP 12.1 RU2 and SEP 11.0 RU7 MP3

https://www-secure.symantec.com/connect/articles/latest-symantec-endpoint-protection-releases-sep-121-ru2-and-sep-110-ru7-mp3

Regards

Sumit G.

SOLUTION
Ashish-Sharma's picture

 

Only SEP 12.1 RU2 (SEP version 12.1.2015.2015) onwards supports Windows 8 and Windows 2012

SEP 12.1 RU2 is the earliest supported build which is compatable with Windows 8 and Server 2012.

Check these Articles:

What's new in Symantec Endpoint Protection 12.1.2

http://www.symantec.com/docs/HOWTO81091

About Windows 8 and Symantec Endpoint Protection 12.1

http://www.symantec.com/docs/TECH174348

Latest Symantec Endpoint Protection Releases - SEP 12.1 RU2 and SEP 11.0 RU7 MP3

www-secure.symantec.com/connect/articles/latest-symantec-endpoint-protection-releases-sep-121-ru2-and-sep-110-ru7-mp3

Symantec Endpoint Protection 12.1 RU2 (SEP 12.1.2015) now supports additional new platforms and configurations.

You can now install Symantec Endpoint Protection Manager on the following operating systems:

  • Windows 8

  • Windows Server 2012

 

Thanks In Advance

Ashish Sharma

 

 

.Brian's picture

Correct, you need to go to 12.1.2. Check this TN for all details:

Best practices for upgrading to Symantec Endpoint Protection 12.1.2

Article:TECH163700  |  Created: 2011-06-30  |  Updated: 2013-01-02  |  Article URL http://www.symantec.com/docs/TECH163700

 

Please click the "Mark as solution" link at bottom left on the post that best answers your question. This will benefit admins looking for a solution to the same problem.